<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G3434" petalType="group" />
  <group id="G3434">
    <title xml:lang="en" />
    <title xml:lang="de">Kopf</title>
    <annotation xml:lang="en" />
    <annotation xml:lang="de" />
    <member ref="L3431" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="127" height="128" src="img/L3431_thumb.jpg" use="thumb" />
      <view ref="V3418" />
    </member>
    <member ref="L3442" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="128" height="128" src="img/L3442_thumb.jpg" use="thumb" />
      <view ref="V3414" />
    </member>
    <member ref="L3450" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="128" height="128" src="img/L3450_thumb.jpg" use="thumb" />
      <view ref="V3410" />
    </member>
    <member ref="L3457" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="128" height="128" src="img/L3457_thumb.jpg" use="thumb" />
      <view ref="V3412" />
    </member>
    <member ref="L3464" petalType="layer">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <img width="128" height="128" src="img/L3464_thumb.jpg" use="thumb" />
      <view ref="V3416" />
    </member>
  </group>
</petal>

